.imagetext1{
	background:url(di%C5%9F%20beyazlatma.png) no-repeat;
	width:221px;
	height:10px;
	}
.imagetext2{
	background:url(estetik%20di%C5%9F%20hekimli%C4%9Fi.png) no-repeat;
	width:221px;
	height:10px;
	}
.imagetext3{
	background:url(implant.png) no-repeat;
	width:221px;
	height:10px;
	}
.imagetext4{
	background:url(ortodonti.png) no-repeat;
	width:221px;
	height:10px;
	}
.solbg{

     }
.banner{
	width:900px;
	height:150px;

}
.footer{
	width:900px;
	height:100px;
	background:url(images/footer.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


.foot{
	background-color:#03F;
	}
.header{
	background:url(images/header.png);
	height:10px;
	width:900px;
}
.ekib{
	
	background:url(images/ekib.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	}
.homepage{
	
	background:url(images/main.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:685px;
	}
.contact{
	background:url(images/contact.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}
.solalt{
	background:url(images/solyazi.png);
	height:330px;
	width:200px;
	}
.merkezler{
	background:url(images/merkezler.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
}
.protez{
	background:url(images/protez.png) no-repeat;
	height:685px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	}
.agizcene{
	background:url(images/agisvecenecerrahisi.png) no-repeat;
	height:550px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:25px;}
	
.pedodonti{
	background:url(images/pedodonti.png) no-repeat;
	height:550px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	}
	
.periodontoloji{
	background:url(images/Periodontoloji.png) no-repeat;
	height:685px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	}

.oraldiagnoz{
	background:url(images/oraldiagnozradyoloji.png) no-repeat;
	height:550px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	}
.dishastaliklari{
	background:url(images/dishastaliklari.png) no-repeat;
	height:685px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	}
.ortodonti{
	background:url(images/ortodontibg.png) no-repeat;
	height:685px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	}
.endodonti{
	background:url(images/endodonti.png) no-repeat;
	height:685px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	}
.oralimplantoloji{
	background:url(images/oralimplant.png) no-repeat;
	height:685px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	}
	
.estetikdis{
	background:url(images/estetikdishek.png) no-repeat;
	height:685px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	}
	
.koruyucudis{
	background:url(images/koryucudishek.png) no-repeat;
	height:685px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	}

	
	
	
	
	
	
	
	
	
	
	
	